<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CompactConfig..::.start Field
CompactConfig Class See Also Send Feedback

If non-null, the starting point for compaction. For a Btree or Recno database compaction starts at the smallest key greater than or equal to the starting point. For a Hash database, compaction starts in the bucket specified by the integer stored in the starting point. If null, compaction starts at the beginning of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public DatabaseEntry start

Visual Basic (Declaration)

    Public start As DatabaseEntry

Visual C++

    public:
    DatabaseEntry^ start

# See Also

CompactConfig Class
BerkeleyDB Namespace